/*
	Theme Name: Camarillo Barrel Works Custom WordPress Theme
	Theme URI: http://www.guidomediaservices.com
	Description: Custom Genesis Child Theme Created For Camarillo Barrel Works
	Author: Guido Media
	Author URI: http://www.guidomediaservices.com
	Version: 1.0.0

	Template: genesis
	Template Version: 2.0.0
*/

/* Defaults ---------------------------------------------------------------------------------------------------- */

:root {
	--primary: #b2875c;
	--secondary: #1c4d7b;
	--black: #0d0d0d;
	--charcoal:#1c1c1c;
	--grey:#8c8c8c;
	--dark-grey: #5c6066;
	--dark-brown: #6b4226;
	--amber: #cd6e10;
	--light-blue:#8eb4c7;
	--white: #ede6da;
	--serif: 'Minion', serif;
	--sans-serif: 'Lato', sans-serif;
	--headline: 'arpona', sans-serif;

	--font-tiny: 11px;
	--font-sm: 13px;
	--font-norm: 15px;
	--font-med: 20px;
	--font-lg: 24px;
	--lh-tiny: 21px;
	--lh-sm: 23px;
	--lh-norm: 25px;
	--lh-med: 30px;
	--lh-lg: 34px;

	--hd-tiny: 22px;
	--hd-sm: 30px;
	--hd-med: 42px;
	--hd-lg: 55px;
	--hd-xlg: 70px;
	--hd-xxlg: 90px;
	--lhh-tiny:32px;
	--lhh-sm: 40px;
	--lhh-med: 52px;
	--lhh-lg: 65px;
	--lhh-xlg: 80px;
	--lhh-xxlg: 100px;
}

/* HTML5 Reset ---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2) normalize.css v2.1.2 | MIT License | git.io/normalize --------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing */
*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing */
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/* Typographical Elements ---------------------------------------------------------------------------------------------------- */
html {
}
body {
	margin: 0;
	padding: 0;
	font-family: var(--sans-serif);
	font-size: var(--font-norm);
	color: var(--black);
	background-color:var(--white);
}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
	color: #3077a1;
}
.site-header,
.site-header .site-title,
.site-header .site-title a,
.site-header .nav li,
.site-header .nav li a,
.site-header.scrolled .nav li,
.site-header.scrolled .nav li a,
.nav-primary ul li a:before{
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition:    all 0.6s ease-in-out;
	-ms-transition:     all 0.6s ease-in-out;
	-o-transition:      all 0.6s ease-in-out;
	transition:         all 0.6s ease-in-out;
}
::-moz-selection {
	background-color: #000;
	color: #fff;
}
::selection {
	background-color: #000;
	color: #fff;
}
a {
  cursor:pointer;
	color:#FCCF4E;
}
a img {
}
a:hover {
}
p {
}
strong {
}
ol,
ul {
}
blockquote,
blockquote::before {
}
blockquote {
}
blockquote::before {
}
.entry-content code {
}
cite {
}

/* Headings ---------------------------------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
span.widgettitle {
	font-family:var(--headline);
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/* Objects */
img {
	height: auto;
	max-width: 100%;
}
.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms ---------------------------------------------------------------------------------------------------- */
input,
select,
textarea,
.gform_wrapper.gform-theme--framework input,
.gform_wrapper.gform-theme--framework select,
.gform_wrapper.gform-theme--framework textarea {
	background-color:#fff;
	color: var(--charcoal);
	padding-left:12px;
	width: 100%;
    border:none;
	border:solid 2px var(--charcoal);
	font-weight:normal;
	font-size:var(--font-norm);
	border-radius:2px;
}
input,
select,
.gform_wrapper.gform-theme--framework input,
.gform_wrapper.gform-theme--framework select{
  height:60px;
  line-height:60px;
}
textarea,
.gform_wrapper.gform-theme--framework textarea{
  height:100px;
  line-height:20px;
  padding-top:20px;
}
input:focus,
textarea:focus {
	border-color:var(--amber);
    color: var(--amber);
}
::-moz-placeholder {
	color: #000;
}
::-webkit-input-placeholder {
	color: #000;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.home-content a,
.wp-block-button a,
.wp-block-file__button {
	background-color:transparent;
	border: solid 4px var(--charcoal);
	color:var(--charcoal);
	cursor: pointer;
	padding-left: 25px;
	padding-right: 25px;
	font-size: var(--font-med);
	font-weight:bold;
	text-decoration: none;
  	text-transform:uppercase;
	width: auto;
	height: 50px;
	line-height: 42px;
	padding-top: 0;
	padding-bottom: 0;
	font-family:'Oswald', sans-serif;
	display:inline-block;
	border-radius:0;
	letter-spacing:-1px;
}
.button,
.entry-content .button {
	display: inline-block;
}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover,
.home-content a:hover,
.wp-block-button a:hover,
.wp-block-file__button:hover {
	background-color:var(--secondary);
	border-color:var(--secondary);
	color: var(--white);
}

/* Gravity Forms ---------------------------------------------------------------------------------------------------- */
.gform_wrapper.gform-theme--framework {
	max-width: 100%;
	width: 100%;
}
.gform-theme--foundation .gform_fields{
	row-gap:15px;
	grid-row-gap:15px;
}
.gform_wrapper.gform-theme--framework label,
.gform_wrapper.gform-theme--framework legend {
	padding: 0;
	font-weight:bold;
	font-size:var(--font-norm);
}
.gform_wrapper.gform-theme--framework .field_sublabel_below span > label{
	display:none;
}
.gform_wrapper.gform-theme--framework .gfield_checkbox li input,
.gform_wrapper.gform-theme--framework .gfield_checkbox li input[type="checkbox"],
.gform_wrapper.gform-theme--framework .gfield_radio li input[type="radio"] {
	margin-top: 0;
}
.gform_wrapper.gform-theme--framework fieldset{
  border:none;
  padding:0;
}
.gform_wrapper.gform-theme--framework ul {
	margin: 0;
	padding: 0;
}
.gform_wrapper.gform-theme--framework div.gfield,
.gform_wrapper.gform-theme--framework fieldset {
	margin: 0;
	list-style-type: none;
	margin-bottom: 5px;
	min-height: 30px;
}
.gform_wrapper.gform-theme--framework div.gchoice{
	margin-bottom:7px;
}
.gform_wrapper.gform-theme--framework div.gchoice > label {
	font-weight:normal;
}
.gform_wrapper.gform-theme--framework .gform_footer input[type="submit"] {
	font-size:var(--font-norm);
}
.gform_wrapper.gform-theme--framework .gfield_checkbox label,
.gform_wrapper.gform-theme--framework .show-label label {
	display: block;
	font-weight: normal;
}
.gform_wrapper.gform-theme--frameworkdiv .gform_confirmation_message {
	text-align: center;
}
.gform_wrapper.gform-theme--framework .gfield_required_text{
	font-weight:normal;
	color:red;
	padding-left:2px;
	font-style:italic;
	display:inline-block;
}

/* Custom radio buttons */
ul.gfield_radio {
	display:flex;
	justify-content:space-between;
}
.gfield_radio div,
.gfield_checkbox div{
  	display: block;
  	position: relative;
  	padding-left: 0px;
  	margin-bottom: 12px;
  	cursor: pointer;
  	-webkit-user-select: none;
  	-moz-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
}
.gfield_radio div label,
.gfield_checkbox div label{
	margin-left: 35px;
}
.gfield_radio div input,
.gfield_checkbox div input[type="checkbox"]{
  	position: absolute;
  	opacity: 0;
  	cursor: pointer;
}
.gfield_radio div label:before,
.gfield_checkbox div label:before {
  	position: absolute;
  	top: 0;
  	left: 0;
  	height: 25px;
  	width: 25px;
  	background-color: #eee;
 	border-radius: 20%;
	content:"";
	cursor:pointer;
}
.gfield_radio div label:hover:before,
.gfield_checkbox div label:hover:before{
  	background-color: #ccc;
}
.gfield_radio div input[type="radio"]:checked ~ label:before,
.gfield_checkbox div input[type="checkbox"]:checked ~ label:before {
  	background-color: var(--primary);
}
.gfield_radio div label:after,
.gfield_checkbox div label:after {
  	content: "";
  	position: absolute;
  	display: none;
}
.gfield_radio div input[type="radio"]:checked ~ label:after,
.gfield_checkbox div input[type="checkbox"]:checked ~ label:after {
   	display: block;
}
.gfield_radio div label:after,
.gfield_checkbox div label:after {
 	left: 9px;
  	top: 5px;
  	width: 5px;
  	height: 10px;
  	border: solid white;
  	border-width: 0 3px 3px 0;
  	-webkit-transform: rotate(45deg);
  	-ms-transform: rotate(45deg);
  	transform: rotate(45deg);
}

/* Credit Card Fields */
.gform_card_icon_container {
 margin:8px 0 6px;
 height:32px
}
div.gform_card_icon {
 margin-right:4px;
 text-indent:-9000px;
 background-image:url(/wp-content/plugins/gravityforms/images/gf-creditcard-icons.png);
 background-repeat:no-repeat;
 width:36px;
 height:32px;
 float:left
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_visa {
 background-position:0 0
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_visa {
 background-position:0 -32px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_visa {
 background-position:0 -64px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_mastercard {
 background-position:-36px 0
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_mastercard {
 background-position:-36px -32px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_mastercard {
 background-position:-36px -64px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_amex {
 background-position:-72px 0
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_amex {
 background-position:-72px -32px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_amex {
 background-position:-72px -64px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_discover {
 background-position:-108px 0
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_discover {
 background-position:-108px -32px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_discover {
 background-position:-108px -64px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_maestro {
 background-position:-144px 0
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_maestro {
 background-position:-144px -32px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_maestro {
 background-position:-144px -64px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_jcb {
 background-position:-180px 0
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_jcb {
 background-position:-180px -32px
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_jcb {
 background-position:-180px -64px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_visa {
 background-position:0 -192px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_visa {
 background-position:0 -224px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_visa {
 background-position:0 -256px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_mastercard {
 background-position:-36px -192px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_mastercard {
 background-position:-36px -224px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_mastercard {
 background-position:-36px -256px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_amex {
 background-position:-72px -192px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_amex {
 background-position:-72px -224px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_amex {
 background-position:-72px -256px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_discover {
 background-position:-108px -192px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_discover {
 background-position:-108px -224px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_discover {
 background-position:-108px -256px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_maestro {
 background-position:-144px -192px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_maestro {
 background-position:-144px -224px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_maestro {
 background-position:-144px -256px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_jcb {
 background-position:-180px -192px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_jcb {
 background-position:-180px -224px
}
.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_jcb {
 background-position:-180px -256px
}
.ginput_complex .ginput_cardinfo_left,.ginput_complex .ginput_cardinfo_right {
 min-height:43px;
 position:relative;
 float:left
}
.ginput_complex .ginput_cardinfo_left {
 width:50%;
 margin-right:1%
}
.ginput_complex .ginput_cardinfo_right {
 min-width:85px!important
}
.ginput_complex .ginput_cardinfo_right label {
 white-space:nowrap!important
}
.ginput_complex span.ginput_cardextras {
 display:block;
 overflow:hidden;
}
.ginput_container_creditcard input{
 margin-bottom:8px
}
.ginput_complex .ginput_cardinfo_right span.ginput_card_expiration_container {
 position:relative
}
.ginput_complex select.ginput_card_expiration.ginput_card_expiration_month,.ginput_complex select.ginput_card_expiration.ginput_card_expiration_year {
 width:47%!important;
 display:-moz-inline-stack;
 display:inline-block
}
.ginput_complex select.ginput_card_expiration.ginput_card_expiration_month {
 margin-right:4px
}
.ginput_complex .ginput_cardinfo_right input.ginput_card_security_code {
 max-width:50%!important;
 position:relative
}
.ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon {
 width:32px;
 height:23px;
 background-image:url(../images/gf-creditcard-icons.png);
 background-repeat:no-repeat;
 background-position:0 -128px;
 position:relative;
 top:-2px;
 left:6px;
 display:-moz-inline-stack;
 display:inline-block
}
div.gfield_creditcard_warning_message {
 display:none!important
}
#gform_fields li.credit_card_setting.field_setting ul li {
 padding:2px 0 4px
}

/* Date Picker */
#ui-datepicker-div {
	background: #FFF;
	border: 1px solid var(--primary);
	display:none;
	padding:20px;
	width:auto;
}
#ui-datepicker-div select {
	height: 25px;
	line-height: 25px;
}
.ui-icon {
	cursor: pointer;
}
.ui-datepicker-header a {
	cursor: pointer;
}
.ui-datepicker-prev {
	float: left;
	width: 10%;
}
.ui-state-disabled {
	display:none;
}
.ui-datepicker-next {
	float: right;
	width: 10%;
}
.ui-state-disabled {
	 display:none;
}
.ui-datepicker-title {
	margin-top: 20px;
}
.ui-datepicker-title select {
	float: left;
	width: 70%;
}
.ui-datepicker-month {
	margin: 0px 5% 6px;
}
.ui-datepicker-year {
	margin: 0px 15% 6px;
}
.ui-datepicker-today {
	border-radius: 4px;
}
.ui-datepicker-today a {
	color: #fff;
}
#ui-datepicker-div table {
	width: 100%;
}
#ui-datepicker-div td,
#ui-datepicker-div th  {
	text-align: center;
}
#ui-datepicker-div td a {
	display: block;
	padding: 5px;
}

/* Site Containers ---------------------------------------------------------------------------------------------------- */
.wrap {
	margin: 0 auto;
	width: 96%;
}
.site-inner {
	margin: 0 auto;
	width: 96%;
	clear: both;
}
.home .site-inner {
	padding: 0;
	width: 100%;
	max-width: 100%;
}

/* Layouts */
.content {
}
.full-width-content .content {
	width: 100%;
}

/* WordPress Elements ---------------------------------------------------------------------------------------------------- */
.avatar {
	border-radius: 50%;
	float: left;
}
.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}
.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}
.search-form {
	overflow: hidden;
}
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}
img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}
a.alignnone img,
.alignnone img {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}
.alignleft {
	float: left;
	text-align: left;
}
.alignright {
	float: right;
	text-align: right;
}
a.alignleft,
a.alignright {
    max-width: 100%;
}
a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}
a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}
.entry-content .wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}
.widget_calendar table {
	width: 100%;
}
.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Site Header ---------------------------------------------------------------------------------------------------- */
.site-header {
	height:100px;
	width: 100%;
	position:fixed;
	left:0;
	top:0;
	z-index:999;
}
.site-header.scrolled  {
	background-color:var(--charcoal);
}

/* Title Area */
.title-area {
	margin-top:10px;
	float: left;
}
.site-title {
	margin: 0;
	padding: 0;
}
.site-title a {
	width:310px;
	height:80px;
	display: block;
	background-image: url(images/logo_alt-white.webp);
	background-size: contain;
	background-position:left center;
	background-repeat: no-repeat;
	text-indent:-9999px;
	position:relative;
}

/* Page Title */
.page-title::before {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	content: "";
	background-color:rgba(0,0,0,0.35);
	z-index: 1;
}
.page-title {
	background-image:url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 60vh;
	min-height:500px;
	position: relative;
}
.page-title h1 {
	text-align: center;
	color: #fff;
	font-size: 52px;
	text-transform: uppercase;
	letter-spacing: 8px;
	position: absolute;
	bottom: 100px;
	width: 100%;
	left: 0;
	z-index: 9;
}

/* Primary Navigation ---------------------------------------------------------------------------------------------------- */
.nav-primary {
	float: right;
	width:65%;
}
.nav-primary ul {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	padding-top:20px;
}
.nav-primary ul li {
	display: inline-block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	position:relative;
	flex-grow:1;
}
.nav-primary ul li a {
    font-size:var(--font-med);
    text-transform:uppercase;
	display: block;
	text-decoration: none;
	color: var(--white);
	height:80px;
	line-height:80px;
	cursor:pointer;
    font-weight:700;
    letter-spacing:1px;
	text-align:center;
	font-family:var(--headline);
}
.nav-primary ul li:last-child a{
	height:60px;
	line-height:52px;
	border:solid 4px var(--white);
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
}
.nav-primary ul li a:hover, .scrolled .nav-primary ul li a:hover {
	color:var(--primary);
}
.nav-primary ul li:last-child a:hover{
	color:var(--white);
	background-color:var(--secondary);
	border-color:var(--secondary);
}
.scrolled .nav-primary ul li a:hover {
	color:var(--primary);
}
.scrolled .nav-primary ul li:last-child a:hover{
	color:var(--white);
	background-color:var(--secondary);
	border-color:var(--secondary);
}
.show-menu, .close-menu {
	display: none;
}

/* Home Page ---------------------------------------------------------------------------------------------------- */
body.home .content{
	width:100%;
	max-width:100%;
	padding-top:0;
	padding-bottom:0;
	background-color:var(--charcoal);
	background-image:url(images/bg-dark.webp);
	background-size:cover;
	background-attachment: fixed;
	font-size:var(--font-med);
	line-height:var(--lh-med);
}

/* Hero */
body.home .hero {
  	height:100vh;
	min-height: 950px;
	background-color: var(--white);
  	position:relative;
	overflow:hidden;
}
body.home .hero > div{
	position:absolute;
	bottom:80px;
	text-align:center;
}
body.home .hero > div h2{
	text-transform:uppercase;
	color:var(--white);
	font-size:var(--hd-lg);
	line-height:var(--lhh-lg);
	margin-top:20px;
	margin-bottom:0;
}

/* Home Content */
body.home .wp-block-media-text{
	width:90%;
	margin-top:80px;
}
body.home .wp-block-media-text > .wp-block-media-text__content{
	padding-top:150px;
	padding-bottom:150px;
}

/* Grey */
body.home .wp-block-media-text.grey > .wp-block-media-text__media img,
body.home .wp-block-media-text.grey > .wp-block-media-text__content{
	border-color:var(--grey);
}
body.home .wp-block-media-text.grey > .wp-block-media-text__content h2,
body.home .wp-block-media-text.grey > .wp-block-media-text__content h3{
	color:var(--grey);
}
body.home .wp-block-media-text.grey > .wp-block-media-text__content .wp-block-button a{
	border-color:var(--grey);
	color:var(--grey);
}
body.home .wp-block-media-text.grey > .wp-block-media-text__content .wp-block-button a:hover{
	background-color:var(--grey);
	color:var(--white);
}

/* Dark Grey */
body.home .wp-block-media-text.dark-grey > .wp-block-media-text__media img,
body.home .wp-block-media-text.dark-grey > .wp-block-media-text__content{
	border-color:var(--dark-grey);
}
body.home .wp-block-media-text.dark-grey > .wp-block-media-text__content h2,
body.home .wp-block-media-text.dark-grey > .wp-block-media-text__content h3{
	color:var(--dark-grey);
}
body.home .wp-block-media-text.dark-grey > .wp-block-media-text__content .wp-block-button a{
	border-color:var(--dark-grey);
	color:var(--dark-grey);
}
body.home .wp-block-media-text.dark-grey > .wp-block-media-text__content .wp-block-button a:hover{
	background-color:var(--dark-grey);
	color:var(--white);
}

/* Light Blue */
body.home .wp-block-media-text.light-blue > .wp-block-media-text__media img,
body.home .wp-block-media-text.light-blue > .wp-block-media-text__content{
	border-color:var(--light-blue);
}
body.home .wp-block-media-text.light-blue > .wp-block-media-text__content h2,
body.home .wp-block-media-text.light-blue > .wp-block-media-text__content h3{
	color:var(--light-blue);
}
body.home .wp-block-media-text.light-blue > .wp-block-media-text__content .wp-block-button a{
	border-color:var(--light-blue);
	color:var(--light-blue);
}
body.home .wp-block-media-text.light-blue > .wp-block-media-text__content .wp-block-button a:hover{
	background-color:var(--light-blue);
	color:var(--white);
}

/* Blue */
body.home .wp-block-media-text.blue > .wp-block-media-text__media img,
body.home .wp-block-media-text.blue > .wp-block-media-text__content{
	border-color:var(--secondary);
}
body.home .wp-block-media-text.blue > .wp-block-media-text__content h2,
body.home .wp-block-media-text.blue > .wp-block-media-text__content h3{
	color:var(--secondary);
}
body.home .wp-block-media-text.blue > .wp-block-media-text__content .wp-block-button a{
	border-color:var(--secondary);
	color:var(--secondary);
}
body.home .wp-block-media-text.blue > .wp-block-media-text__content .wp-block-button a:hover{
	background-color:var(--secondary);
	color:var(--white);
}

/* Amber */
body.home .wp-block-media-text.amber > .wp-block-media-text__media img,
body.home .wp-block-media-text.amber > .wp-block-media-text__content{
	border-color:var(--amber);
}
body.home .wp-block-media-text.amber > .wp-block-media-text__content h2,
body.home .wp-block-media-text.amber > .wp-block-media-text__content h3{
	color:var(--amber);
}
body.home .wp-block-media-text.amber > .wp-block-media-text__content .wp-block-button a{
	border-color:var(--amber);
	color:var(--amber);
}
body.home .wp-block-media-text.amber > .wp-block-media-text__content .wp-block-button a:hover{
	background-color:var(--amber);
	color:var(--white);
}

/* Dark Brown */
body.home .wp-block-media-text.dark-brown > .wp-block-media-text__media img,
body.home .wp-block-media-text.dark-brown > .wp-block-media-text__content{
	border-color:var(--dark-brown);
}
body.home .wp-block-media-text.dark-brown > .wp-block-media-text__content h2,
body.home .wp-block-media-text.dark-brown > .wp-block-media-text__content h3{
	color:var(--dark-brown);
}
body.home .wp-block-media-text.dark-brown > .wp-block-media-text__content .wp-block-button a{
	border-color:var(--dark-brown);
	color:var(--dark-brown);
}
body.home .wp-block-media-text.dark-brown > .wp-block-media-text__content .wp-block-button a:hover{
	background-color:var(--dark-brown);
	color:var(--white);
}

/* Upcoming Events */
body.home .upcoming-events{
	padding-top:115px;
	padding-bottom:115px;
	background-color:var(--chacoaol);
	background-image:url(images/bg-events.webp);
	background-size:cover;
	background-position:center center;
}
body.home .upcoming-events .wrap h3{
	color:var(--white);
}
body.home .upcoming-events .wrap article{
	flex: 0 0 24%;
	background-color:var(--white);
	border:none;
}
body.home .upcoming-events .wrap article .event-image{
	height:350px;
}
body.home .upcoming-events .wrap article h4{
	font-size:var(--hd-sm);
	line-height:var(--lhh-sm);
}

/* Content ---------------------------------------------------------------------------------------------------- */
.content {
	width: 96%;
	max-width: 1000px;
	height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	z-index: 9;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size:var(--font-med);
	line-height:var(--lh-med);
}
body.full-width .content{
	max-width:90%;
}
body.full-width .content .wp-block-group{
	width:100%;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.content h2{
	font-size:var(--hd-med);
	line-height:var(--lhh-med);
}
.wp-block-media-text{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
}
.wp-block-media-text > .wp-block-media-text__media{
	top:-50px;
	z-index:2;
}
.wp-block-media-text > .wp-block-media-text__media img{
	border:solid 15px var(--primary);
}
.wp-block-media-text > .wp-block-media-text__content{
	padding-top:50px;
	padding-bottom:50px;
	background-color:var(--white);
	left:-100px;
	padding-left:130px;
	position:relative;
	z-index:1;
	border:solid 15px var(--primary);
}
.wp-block-media-text > .wp-block-media-text__content h2,
.wp-block-media-text > .wp-block-media-text__content h3{
	text-transform:uppercase;
	font-size:var(--hd-med);
	line-height:var(--lhh-med);
	color:var(--primary);
}
.wp-block-media-text.has-media-on-the-right > .wp-block-media-text__content{
	left:auto;
	right:-100px;
	padding-left:8%;
	padding-right:130px;
}
.wp-block-media-text > .wp-block-media-text__content .wp-block-button a{
	color:var(--primary);
	border-color:var(--primary);
}
.wp-block-media-text > .wp-block-media-text__content .wp-block-button a:hover{
	background-color:var(--primary);
	color:var(--white);
}
.wp-block-file{
	text-align:center;
}
.wp-block-file > a:not(.wp-block-file__button) {
	font-size: var(--font-lg);
  	line-height: var(--lh-lg);
  	margin: 0;
  	color: var(--amber);
	font-family:var(--headline);
	display:block;
	font-weight:bold;
	text-decoration:none;
}

/* Upcoming Events ---------------------------------------------------------------------------------------------------- */
.upcoming-events{
	padding-top:25px;
	padding-bottom:25px;
}
.upcoming-events .wrap{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.upcoming-events .wrap h3{
	flex: 0 0 100%;
	text-align:center;
	font-size:var(--hd-med);
	line-height:var(--lhh-med);
	text-transform:uppercase;
	margin-top:0;
}
.upcoming-events .wrap article{
	flex: 0 0 23%;
	margin-left:0.5%;
	margin-right:0.5%;
	background-color:#fff;
	border:solid 1px var(--dark-grey);
	color:var(--charcoal);
	text-align:center;
	padding-bottom:20px;
	border-radius:2px;
	padding:10px;
}
.upcoming-events .wrap article .event-image{
	height:150px;
	background-size:cover;
	text-indent:-99999px;
}
.upcoming-events .wrap article h4{
	font-size:var(--font-med);
	line-height:var(--lh-med);
	margin:0;
	margin-top:10px;
	text-transform:uppercase;
}
.upcoming-events .wrap a.button{
	margin-top:25px;
	color:var(--white);
	border-color:var(--white);
}
.upcoming-events .wrap a.button:hover{
	color:var(--black);
	background-color:var(--white);
}

/* Drinks ---------------------------------------------------------------------------------------------------- */
article.drink-item{
	border:solid 2px var(--amber);
	border-radius:20px;
	padding:20px;
	margin-bottom:20px;
	position:relative;
}
article.drink-item h2{
	font-size:var(--hd-sm);
	line-height:var(--lhh-sm);
	margin:0;
	color:var(--amber);
}
article.drink-item p{
	margin-top:5px;
	font-style:italic;
	max-width:80%;
}
article.drink-item span.price{
	position:absolute;
	right:20px;
	top:20px;
	font-size:var(--hd-sm);
	line-height:var(--lhh-sm);
	color:var(--amber);
	font-family: var(--headline);
	font-weight:bold;
}

/* Events Page ---------------------------------------------------------------------------------------------------- */
body.events .content{
	display:flex;
	justify-content:space-between;
	max-width:1400px;
}
body.events .upcoming-events article {
	margin-bottom:25px;
}
body.events .upcoming-events .wrap article .event-image{
	height:280px;
}

/* Contact ---------------------------------------------------------------------------------------------------- */
body.contact .wp-block-columns{
	background-color:var(--charcoal);
	color:var(--white);
	padding:20px;
}
body.contact .wp-block-columns h2{
	font-size:var(--font-lg);
	line-height:var(--lh-lg);
}

/* Footer CTA ---------------------------------------------------------------------------------------------------- */
#footer-cta::before{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	content:"";
	background-color:rgba(0,0,0,0.65);
	z-index:1;
}
#footer-cta {
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
	background-color:var(--white);
	background-image:url(images/bg-pre-footer.webp);
	background-size:cover;
	background-position:center center;
	position:relative;
	color:var(--white);
	font-size:var(--font-med);
	line-height:var(--lh-med);
}
#footer-cta .wrap{
	position:relative;
	z-index:2;
	width:90%;
	max-width:1200px;
}
#footer-cta span.widgettitle{
	font-size:4vw;
	line-height:4.2vw;
  	display:block;
  	margin-bottom:55px;
	font-weight:bold;
	text-transform:uppercase;
	font-family: var(--headline);
	color:var(--white);
}
#footer-cta a{
	color:var(--white);
	text-decoration:none;
}
#footer-cta iframe{
	border:solid 10px var(--white)!important;
}

/* Site Footer ---------------------------------------------------------------------------------------------------- */
.site-footer {
    background-color: var(--charcoal);
    color: var(--white);
    padding-top: 60px;
    padding-bottom: 60px;
    min-height: 35vh;
	font-weight:bold;
}
.site-footer .wrap{
	display:flex;
	justify-content:space-around;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	width:90%;
}
.site-footer .footer-left,
.site-footer .footer-right{
	flex: 0 0 48%;
}
.site-footer a.footer-logo {
	width:260px;
	height:200px;
	display: block;
	background-image: url(images/logo-white.webp);
	background-size: auto 100%;
	background-position: left center;
	background-repeat: no-repeat;
	text-indent:-9999px;
	position:relative;
	margin-bottom:30px;
}
.site-footer p {
	margin-top: 0;
	margin-bottom: 12px;
}
.site-footer a {
	text-decoration: none;
	color: var(--white);
}
.site-footer a:hover {
	color:var(--amber);
}
.site-footer p.signature,
.site-footer p.signature a {
	color: #888;
}
.site-footer ul {
	margin: 0;
	padding: 0;
	display: block;
	margin-bottom: 15px;
}
.site-footer ul li {
	display: inline-block;
	list-style-type: none;
	height: 30px;
	line-height: 30px;
}
.site-footer ul li a {
	width: 100%;
	display: block;
	padding-right: 12px;
}
.site-footer .footer-right span.title{
	font-size:3vw;
	line-height:3.2vw;
	font-weight:bold;
	margin-bottom:40px;
	margin-top:80px;
	display:block;
	font-family:var(--headline);
}
.site-footer .footer-right form {
	width: 100%;
	position: relative;
}
.site-footer .footer-right .gform_wrapper.gform-theme--framework div.ginput_container{
	height:60px!important;
}
.site-footer .footer-right .gform_wrapper.gform-theme--framework .gform-footer{
	margin-top:0;
}
.site-footer .footer-right .gform_wrapper.gform-theme--framework input{
	background-color:transparent!important;
	border-color:var(--white)!important;
	height:60px!important;
	border-width:2px!important;
}
.site-footer .footer-right ::-moz-placeholder {
	color: #fff!important;
}
.site-footer .footer-right ::-webkit-input-placeholder {
	color: #fff!important;
}
.site-footer .footer-right .gform_wrapper.gform-theme--framework label,
.site-footer .footer-right .gform_wrapper.gform-theme--framework legend {
	color:var(--white);
}
.site-footer .footer-right .gform_wrapper.gform-theme--framework .gform_footer button[type="submit"] {
	font-style: normal!important;
    margin-top:25px!important;
	border-color:var(--white)!important;
	color:var(--white)!important;
	background-color:transparent!important;
	border-width:2px!important;
}
.site-footer .footer-right .gform_wrapper.gform-theme--framework .gform_footer button[type="submit"]:hover {
	background-color:var(--secondary)!important;
	border-color:var(--secondary)!important;
	color:var(--white)!important;
}
.site-footer p.creds, .site-footer p.creds a {
  color: #888;
}

/* ------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------ */
/* Media Queries ---------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 1390px) {
	body.home .wp-block-media-text{
		width:100%;
		margin-left:50px;
	}
	body.home .wp-block-media-text.has-media-on-the-right{
		margin-left:-50px;
	}
}

@media only screen and (max-width: 1220px) {
	.nav-primary{
		width:68%;
	}
	.nav-primary ul li a{
		font-size:var(--font-norm);
	}
	body.home .upcoming-events .wrap article h4{
		font-size:var(--font-lg);
		line-height:var(--lh-lg);
	}
}

@media only screen and (max-width: 1023px) {
	.title-area{
		margin-top:2px;
	}
	.site-title a {
		width: 140px;
		height: 100px;
		background-image: url(images/logo-white.webp);
		background-position: center center;
	}
	.show-menu,
	.nav-primary ul li.mobile{
		display: block;
	}
	.show-menu, .close-menu{
		position: absolute;
		top:27.5px;
		right: 30px;
		width: 35px;
		height: 35px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -99999px;
		cursor: pointer;
	}
	.show-menu a{
		height:5px;
		width:100%;
		display:block;
		margin-top:15px;
		position:relative;
	}
	.show-menu::before,
	.show-menu::after{
		height:5px;
		width:100%;
		display:block;
		position:absolute;
		left:0;
		top:0;
		content:"";
	}
	.show-menu::after{
		top:auto;
		bottom:0;
	}
	.close-menu a{
		height:5px;
		width:100%;
		display:block;
		margin-top:15px;
		position:relative;
		transform: rotate(45deg);
	}
	.close-menu::after{
		height:5px;
		width:100%;
		display:block;
		position:absolute;
		left:0;
		top:15px;
		content:"";
		transform: rotate(-45deg);
	}
	.show-menu a,
	.show-menu::before,
	.show-menu::after,
	.close-menu a,
	.close-menu::after{
		background-color:var(--white);
	}
	.scrolled .show-menu a,
	.scrolled .show-menu::before,
	.scrolled .show-menu::after,
	.scrolled .close-menu a,
	.scrolled .close-menu::after{
		background-color:var(--white);
	}
	.show-menu a:hover,
	.show-menu:hover::before,
	.show-menu:hover::after,
	.close-menu a:hover,
	.close-menu:hover::after{
		background-color:var(--white);
	}
	.nav-primary {
		position: fixed;
		height: 100%;
		width: 80%;
		left: -80%;
		top:0;
		background-color:var(--charcoal);
		overflow-y:scroll;
		-webkit-transition: left 0.5s ease-in-out;
		-moz-transition: left 0.5s ease-in-out;
		-ms-transition: left 0.5s ease-in-out;
		-o-transition: left 0.5s ease-in-out;
		transition: left 0.5s ease-in-out;
	}
	.nav-primary.active{
		left:0;
	}
	.nav-primary ul {
		display: block;
	}
	.nav-primary ul li {
		width: 100%;
		display: block;
		height:auto;
		min-height:10vh;
		border-bottom: 1px var(--white) dotted;
	}
	.nav-primary ul li a,
	.scrolled .nav-primary ul li a,
	.nav-primary ul li:last-child a{
		height:10vh;
		line-height:10vh;
		color: var(--white);
		font-size:var(--font-lg);
		display:block;
		text-align:left;
	}
	.nav-primary ul li:last-child a{
		border:none;
		padding:0;
		margin:0;
	}
	.nav-primary ul li a:hover,
	.scrolled .nav-primary ul li a:hover{
		color:var(--amber);
	}
	body.home .hero{
		min-height:650px;
	}
	body.home .hero .wp-block-image img{
		max-width:400px;
	}
	body.home .hero > div h2{
		font-size:5vw;
	}
	body.home .wp-block-media-text,
	body.home .wp-block-media-text.has-media-on-the-right,
	.wp-block-media-text,
	.wp-block-media-text.has-media-on-the-right{
		display:flex;
		width:100%;
		margin-left:0;
		margin-right:0;
		margin-top:0;
		margin-bottom:0;
		flex-wrap:wrap;
	}
	body.home .wp-block-media-text > .wp-block-media-text__media,
	body.home .wp-block-media-text.has-media-on-the-right > .wp-block-media-text__media,
	.wp-block-media-text > .wp-block-media-text__media,
	.wp-block-media-text.has-media-on-the-right > .wp-block-media-text__media{
		top:auto;
		flex:0 0 100%;
		width:100%;
		min-height:550px;
	}
	body.home .wp-block-media-text.has-media-on-the-right,
	.wp-block-media-text.has-media-on-the-right {
		flex-direction:column-reverse;
	}
	body.home .wp-block-media-text > .wp-block-media-text__content,
	body.home .wp-block-media-text.has-media-on-the-right > .wp-block-media-text__content,
	.wp-block-media-text > .wp-block-media-text__content,
	.wp-block-media-text.has-media-on-the-right > .wp-block-media-text__content{
		left:auto;
		right:auto;
		padding-top:25px;
		padding-bottom:25px;
		padding-left:25px;
		padding-right:25px;
		flex:0 0 100%;
	}
	body.home .upcoming-events .wrap article,
	.upcoming-events .wrap article{
		flex:0 0 49%;
		margin-bottom:20px;
	}
	body.home .upcoming-events .wrap article h4,
	.upcoming-events .wrap article h4{
		font-size:var(--font-med);
		line-height:var(--lh-med);
	}
	.wp-block-media-text > .wp-block-media-text__content h2,
	.wp-block-media-text > .wp-block-media-text__content h3,
	#footer-cta span.widgettitle,
	.site-footer .footer-right span.title,
	body.home .hero > div h2{
		font-size:6vw;
		line-height:6.2vw;
	}
}

@media only screen and (max-width: 800px) {
	.wp-block-media-text.is-stacked-on-mobile {
		grid-template-columns: 100% !important;
	}
	.wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__content {
		grid-column: 1;
		grid-row: 2;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__media {
		grid-column: 1;
		grid-row: 1;
	}
	.site-footer .wrap{
		flex-wrap:wrap;
		flex-direction:column-reverse;
	}
	.site-footer .footer-left{
		margin-top:25px;
		border-top:solid 1px var(--white);
		padding-top:25px;
		text-align:center;
	}
	.site-footer .footer-left, .site-footer .footer-right{
		flex: 0 0 100%;
	}
	.site-footer .footer-right span.title{
		margin-bottom:0;
		text-align:center;
	}
	.site-footer a.footer-logo{
		margin-left:auto;
		margin-right:auto;
		background-position:center center;
	}
	.site-footer .footer-right .gform_wrapper.gform-theme--framework .gform_footer button[type="submit"]{
		width:100%;
		background-color:var(--amber)!important;
		color:var(--white)!important;
		border-color:var(--amber)!important;
	}
}

@media only screen and (max-width: 680px) {
	body.home .upcoming-events .wrap article,
	.upcoming-events .wrap article{
		flex:0 0 100%;
		margin-left:0;
		margin-right:0;
	}
	body.home .hero{
		min-height:550px;
	}
	body.home .hero .wp-block-image img{
		max-width:280px;
	}
}

@media only screen and (max-width: 480px) {

}